org.jCharts.properties

## Class ChartTypeProperties

- java.lang.Object
- - org.jCharts.properties.ChartTypeProperties

- All Implemented Interfaces:
    HTMLTestable
  Direct Known Subclasses:
    AxisChartTypeProperties, PieChart2DProperties

      public abstract class ChartTypeProperties
      extends Object
      implements HTMLTestable

  Common parent for all Chart type specific properties Objects.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ChartTypeProperties()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface org.jCharts.test.HTMLTestable

      `toHTML`

- - ### Constructor Detail

    - #### ChartTypeProperties

          public ChartTypeProperties()